.cart_item_container {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #eaeaea;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
}
.cart_item_container:last-child {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.cart_item_container_up {
	float: right;
	width: calc(100% - 25px);
}
.cart_item_container_down {
	float: left;
	width: 20px;
}
.cart_item_container_img {
	float: right;
	width: 80px;
	padding: 0%;
	margin-left: 10px;
	box-sizing: border-box;
	height: 82px;
	text-align: center;
	overflow:hidden;
	visibility:visible
}
.cart_item_container_img img {
	float: left;
	width: 100%;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	border-right: 0px solid #e4e4e4;
	box-sizing: border-box;
}
.cart_item_description {
	float: right;
	width: calc(100% - 115px);
	height: 80px;
}
.cart_item_container_prd_name {
	float: right;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0px;
	font-size: 17px;
	direction: rtl;
	font-weight: 700;
	line-height: 1.2em;
	text-align: right;
	color: #000;
}
.cart_item_container_prd_name_qua {
	display: none;
}
.cart_item_container_name {
	float: right;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 5px;
	font-size: 15px;
	direction: rtl;
	font-weight: 600;
	line-height: 1.2em;
	text-align: left;
	color: #000;
}
.cart_item_container_serial {
	float: right;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 5px;
	font-size: 14px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.2em;
	text-align: left;
	color: #6d6e71;
}
.cart_item_container_title {
	float: right;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 3px;
	font-size: 15px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.2em;
	text-align: left;
	color: #6d6e71;
}
.cart_item_products_quantity {
	float: left;
	width: 30px;
	margin-top: 28px;
	font-size: 18px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.2em;
	text-align: center;
	color: #000;
}
.cart_item_container_remove {
	float: left;
	width: auto;
	height: 30px;
	margin-right: 0%;
	margin-top: 22px;
	text-align: center;
	color: #c37b1e;
	font-weight: 400;
	font-size: 22px;
	border: 0px solid #000;
	box-sizing: border-box;
}
.cart_item_container_remove:hover {
	color: red !important;
}
.cart_item_container_remove i {
	margin-left: 0%;
}
.order_summary_section {
	float: left;
	width: 100%;
	border: 1px dashed #a7a7a7;
	box-sizing: border-box;
	background-color: #fff;
}
.order_summary_sum_title_total {
	width: 100%;
	float: right;
	font-size: 14px;
	font-weight: 800;
	text-decoration: none;
	line-height: 1.2em;
	text-align: center;
	direction: rtl;
	color: #000;
	padding: 5px 15px 7px 15px;
	margin-top: 10px;
	box-sizing: border-box;
	background-color: #FEFFD9;
}
.shoppingDiv_item_name_cart_page {
	float: right;
	width: 100%;
	font-size: 15px;
	font-weight: 700;
	color: #000;
	text-align: right;
	line-height: 1.2em;
	margin-bottom: 5px;
	max-height: 35px;
	overflow: hidden;
	visibility: visible;
	direction: rtl;
}
.cart_item_container_name_cart_page {
	float: right;
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	color: #636363;
	text-align: right;
	line-height: 1.2em;
	margin-bottom: 1px;
}
.unit_rate_text_with_quantity {
	float: right;
	width: auto;
	margin-left:5px;
}
.products_cart_cach_btn {   
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-top: 20px;
    cursor: pointer;
    direction: rtl;
    box-sizing: border-box;
    color: #fff;
    background-color:#c37b1e;
    border-bottom: 1px solid #000;
}
.products_cart_cach_btn:hover {   
    color: #fff;
    background-color:#000;
    border-bottom: 1px solid #c37b1e;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {

}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {

}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {

}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {

}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {

}